body {
	font-family: 'Montserrat', sans-serif;

	font-size: 13px;
}
.sticky-top {
	z-index: 990!important;
}
/* NAV MOBILE */
.nav-mobile {
	display: none;
}
/* FIM NAV MOBILE */
.nav .nav-item a {
	color: #1874B5;
	font-weight: 800;
}
.navbar .dropdown:hover>.dropdown-menu {
  display: block;
}
.topo {
  	background-image: url('../images/bg-top.jpg');
	background-position:  center 25%;
	background-size: cover;
  	height: 180px;
  	position: absolute;
}

.topo .container {
	position: relative;
	z-index: 1000; 
}

.topo-logo {
	margin: 0 auto; width: 405px;
}

.logo img {
	float: left;
	width: 130px;
}

.logo .texto-logo h2 {
	color: white;
	font-weight: 800;
	font-size: 1.6em;
}

.logo .texto-logo h1 {
	color: white;
	font-weight: 800;
	font-size: 2.6em;
}
.texto-logo {
	margin: 30px 0 0 0px;
	float: left;
}

.topo-azul {
  	width: 100%;
  	height: 180px;
 	position: relative;
  	background: #0F5789;
}
.topo-azul {
 	width: 100%;
  	height: 180px;
 	position: relative;
  	background: #0F5789;
}
.search {
	border: 2px solid white;
	height: 60px;
	border-radius: 130px;	
	width: 250px;
	margin-top: 38px; 
}
.search span{
	color: white;
	font-size: 33px;
	padding: 13px;
	padding-right: 0;
}
.search button{
	width: 47px;
	float: right;
	cursor: pointer;
	background: none;
	border: none;
}
.search input {
	float: left;
	width: 158px;
	background: none;
	border: none;
	height: 45px;
	margin-left: 25px;
	margin-top: 5px;
	color: white;
}

.search input::placeholder{ 
    color: white;
 	opacity: 1;
}

.search::focus {
	border: none;
}

.menu{
	background: #1874B5;
	color: white;
	min-height: 63px;
	padding-top: 8px;
}

.menu .nav-item a {
	color: white!important;
	font-weight: 400;
	font-size: 14px;
}

.menu .dropdown-menu {
	background: #1874B5!important;
}

.menu .dropdown-menu li a:hover {
	color: #1874B5!important;
}

.social {
	margin-top: 12px;
}

.logoOnScroll a {
	color: white;
}

.logoOnScroll .texto-logo-onscroll{
	float: left;
	padding-top: 13px;
  padding-left: 12px;
}

.logoOnScroll .texto-logo-onscroll h2{
  font-size: 14px;
  font-weight: 600;
  margin: 0;
}

.logoOnScroll .texto-logo-onscroll h1{
  font-size: 14px;
  font-weight: 800;
}

.logoOnScroll .img-logo-onscroll {
  font-size: 14px;
  float: left;
  font-weight: 800;
}

.social ul li{
	float: left;
	width: 40px;
	height: 40px;
	background: #1874B5;
	list-style: none;
	border-radius: 100%;
	margin: 5px; 
	text-align: center;
	padding-top: 7px;
	padding-left: -3px;

}
.social .fab {
	color: white;
}

.carousel .banner-mobile {
	display: none;
}

/*PAGINAS*/
.textos {
	font-size: 1.3em;
	padding-left: 2em;
	padding-right: 2em;
}
.textos a:hover {
	color: #1874B5!important;
	text-decoration: underline;
}
.textos .cartola h3{
	font-weight: 800!important;
	text-transform: uppercase!important;
} 

.row .relacionados ul {
	border: 1px solid black;
	border-bottom: none;
	padding: 0;
	text-transform: uppercase;
	margin: 0;
}
.row .relacionados ul li {
	border-bottom: 1px solid black;
	padding: 1em;
	font-weight: 600;
	text-transform: uppercase;
	list-style: none;
	background-color: white;
}
.row .relacionados ul li:hover {
	color: white;
	background-color: #1874B5;
}

.row .relacionados ul .active {
	color: white;
	background-color: #1874B5;
}
.row .relacionados ul li:hover a {
	color: white;
	text-decoration: none;
}
.row .relacionados a {
	color: black;
	text-decoration: none;
}
.row .relacionados h2 {
	font-size: 1.3em;
	font-weight: 800;
	text-transform: uppercase;
}

ul.ouvidoria-links {
	display: block;
	margin: 0px;
	padding: 0px;
}
ul.ouvidoria-links li {
	display: block;
	padding: 0px;
	margin: 0px;
}
ul.ouvidoria-links li a ,
ul.ouvidoria-links li a:link ,
ul.ouvidoria-links li a:visited {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 19px;
    font-weight: 700;
    color: black;
    background-color: #FFFFFF;
    display: block;
    border: 1px solid black;
	border-bottom: none;
	padding: 1em;
}
ul.ouvidoria-links li a:hover {
	background-color: #1874B5;	
	color: white;
}
ul.ouvidoria-links li:last-child a {
	border-bottom: 1px solid black;
}


.textos .cartola {
	color: #1874B5;
	font-weight: 800;
	text-align: center;
}
.cartola {
	color: #1874B5;
	font-weight: 800;
	text-align: center;
	text-transform: uppercase;
}
.artigos {
	margin-top: 35px;
}

.texto-padrao .noti-botao {
	background: #e6e6e6;
	color: #0F5789;
	border: 1px solid #5A5A5A;
	margin: 0;
	padding: 5px;
	padding: 11px;
	font-weight: 800;
	border-right: none;
	list-style: none;
}

.texto-padrao .noti-botao button{
	border: none;
	background: none;
	color: #0F5789;
	width: 100%;
	height: 100%;
}

.texto-padrao .noti-select{
	margin: 0;
	padding: 0;
	border: 1px solid #5A5A5A;
	border-right: none;
}


.texto-padrao .noti-select select {
	background: #e6e6e6;
	width: 100%;
	height: 100%;
	border:none;
	margin: 0;
	padding: 0;
	color: #0F5789;
	padding: 11px;
	font-weight: 800;
}

.texto-padrao .noti-select option {
	background: #e6e6e6;
	width: 100%;
	height: 100%;
	border:none;
	margin: 0;
	padding: 0;
	color: #0F5789;
	padding: 11px;
	font-weight: 800;
}

.texto-padrao .noti-texto{
	margin: 0;
	padding: 0;
	border: 1px solid #5A5A5A;
}
.texto-padrao .noti-texto input{
	margin: 0;
	padding: 0;
	color: #0F5789;
	border: none;
	padding: 11px;
	width: 100%;
	font-weight: 800;
	background: #e6e6e6;
}

.texto-padrao .noti-busca{
	margin: 0;
	padding: 0;
	background: #5A5A5A;
	border: 1px solid #5A5A5A;
}
.texto-padrao .noti-busca input {
	color: white;
	padding: 11px;
	font-weight: 800;
	background: none;
	border: none;
}

.texto-padrao .text-ouvidoria {
	text-align: left!important;
}

.textos .artigos-relacionados .row {
	padding: 0;
	margin: 0	;
}
.textos .artigos-relacionados ul {
	padding: 0;
}
.textos .artigos-relacionados ul li{
	list-style: none;
	padding: 0;
	margin: 0;	
}

.textos .thumbnail-relacionado {
	width: 150px;
	height: 100px;
  object-fit: cover;
  object-position: center;
}

.textos .artigos-relacionados ul li span {
	font-size: 0.8em;
}
/*FIM PAGINAS*/

.lista-noticias-relacionadas .noticia-relacionada {

}

.lista-noticias-relacionadas .noticia-relacionada .desc-noticia-relacionada h4 {
	font-size: 1em;
}

.lista-noticias-relacionadas .noticia-relacionada .desc-noticia-relacionada p {
	font-size: 0.8em;
	font-weight: 200;
}

.lista-noticias-relacionadas .noticia-relacionada .desc-noticia-relacionada a {
	color: #4D4F51;
}

.view-noticia-mobile {
	display: none;
}
.capa-noticia-container {
  display: block;
  overflow: hidden;
  height: 400px;
  position: absolute;
  width: 100%;
}
.capa-noticia-container .capa-noticia {
  position: absolute;
  background: #0F5789;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.capa-noticia-container .capa-noticia .capa-noticia-bgblur{
	background-color: #0F5789;
  background-size: cover;
  background-position: center;
  -webkit-filter: blur(50px);
  -moz-filter: blur(50px);
  -o-filter: blur(50px);
  -ms-filter: blur(50px);
  filter: blur(50px);
  position: absolute;
  width: calc(100vw + 500px);
  margin-left: -250px;
  height: 100%;
  background-blend-mode: hard-light;
  background-blend-mode: multiply;
  background-blend-mode: luminosity;
  background-blend-mode: screen;
}


.texto-padrao .titulo-noticia-total {
	height: 400px;
}
.texto-padrao .desc-noticia .cartola-white{
	    font-weight: 900;
    text-transform: uppercase;
    font-size: 32px;
    color: #FFFFFF;
    text-shadow: 3px 3px 5px rgba(24, 116, 181, 0.5);
    padding: 14px;
}

.texto-padrao .texto-noticia {
	font-size: 1.3em;
	padding-right: 2em;
}
.texto-padrao .texto-noticia a {
	color: #1874B5;
}
.paginas a{
	color: #1874B5!important;
	font-weight: 800;
	font-size: 2em;
}

.texto-padrao .desc-noticia p{
	font-size: 1em;
}
.texto-padrao .desc-noticia small{
	color: #FFFFFF;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 10px;
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  padding: 14px;
}
.texto-padrao .desc-noticia .tag {
  border-radius: 6px;
  position: relative;
  background-color: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px);
  bottom: 0;
  padding: 5px 6px;
  color: #0F5789;
  font-weight: 700;
  font-size: 10px;
  text-transform: uppercase;
  float: left;
  margin-left: 15px;
  margin-top: 15px;
  list-style: none;
  cursor: pointer;
}
.texto-padrao .desc-noticia .tag:hover {
	color: white;
	background: #0F5789;
}
.artigos .artigo-home-master .img-artigo-master {
	width: 100%;
    height: 624px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.5s;
    border-radius: 3px;
}

.artigos .artigo-home-master h2 {
	font-size: 2em;
	text-shadow: 1px 1px 2px black;
}

.artigos .artigo-home-master .article-container {
    overflow: hidden;
    position: relative;
}

.artigos .artigo-home-master:hover .img-artigo-master {
    transform: scale(1.2);
    cursor: pointer;
    border-radius: 3px;
}
.artigos .artigo-home-master .title-artigo-master{
	background: black;
	padding: 20px 60px 20px 60px;
	color: white;
	background: rgba(0, 0, 0, 0.5);
	bottom: 0;
}

.artigos .artigo-home-normal .img-artigo-master {
	width: 100%;
    height: 202px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.5s;
    border-radius: 3px;
}

.artigos .artigo-home-normal h2 {
	font-size: 1em;
	text-shadow: 1px 1px 2px black;
}
.artigos .artigo-home-normal .article-container {
    overflow: hidden;
    position: relative;
}

.artigos .artigo-home-normal:hover .img-artigo-master {
    transform: scale(1.2);
    cursor: pointer;
    border-radius: 3px;
}
.artigos .artigo-home-normal .title-artigo-master{
	background: black;
	padding: 10px 20px 10px 20px;
	color: white;
	background: rgba(0, 0, 0, 0.5);
	bottom: 0;
}

.artigos .artigos-resumo {
	margin-top: 30px;
}

.artigos .artigos-resumo h3 {
	color: #0F5789;
	font-weight: 800;
	font-size: 24px;
}

.artigos .artigos-resumo p {
	font-size: 1.2em;
}

.btn-classico {
	border: 2px solid #23A6F0;
	border-radius: 100px;
	padding: 10px 30px 10px 30px;
	color: #23A6F0;
	font-size: 1.5em;
	font-weight: 600;
	text-decoration: none;
	text-align: center;
	max-width: 300px;
	transition: 0.3s;
}

.btn-classico:hover {
	background: #23A6F0;
	color: white;
}

.rapido {
	background: #F2F2F2;
}

.rapido .container .cartola h2 {
	font-weight: 800;
	color: #1874B5;
	font-size: 2.5em;
}

.rapido .rapido-lista .acesso-rapido-icons {
	color: #252B42;
	font-weight: 600;
	cursor: pointer;
}

.rapido .rapido-lista .acesso-rapido-icons i {
	color: #797979;
	margin-bottom: 25px;
}

.rapido .rapido-lista .acesso-rapido-icons:hover i {
	color: #1874B5;

}

.rapido .rapido-lista .acesso-rapido-icons span {
	font-size: 1.3em;
}

.rapido .rapido-lista a {
	color: #1874B5;
	text-decoration: none;
}

.rapido .img-rapido {
	width: 100%;
    height: 350px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.5s;
    border-radius: 3px;
}

.rapido .article-container {
    overflow: hidden;
    position: relative;
}

.rapido .article-container:hover .img-rapido {
    transform: scale(1.2);
    cursor: pointer;
    border-radius: 3px;
}


.vereadores .swiper {
	width: 100%;
	height: 100%;
}

.card-vereador {
	max-width: 20%;
	float: left;
}

.card-vereador img {
	border-radius: 10px;
}
.vereadores .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	padding: 50px;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.vereadores .swiper-slide img {
	display: block;
	width: 100%;
	border-radius: 10px;
	object-fit: cover;
}

.vereadores .swiper-slide span {
	font-size: 0.8em;
	color: #737373;
}

.vereadores .swiper-slide h4 {
	font-size: 1em;
	font-weight: 800;
	color: #252B42;
}

.vereadores .container .cartola h2 {
	font-weight: 800;
	color: #1874B5;
	font-size: 2.8em;
}

.videos .lista-video {
	background: #F2F2F2;
}
.videos .ver-todos-videos {
	background: red;
	position: relative;
	color: white;
	height: 85px;
}

.videos .ver-todos-videos i{
	position: absolute;
	left: 10px;
}

.videos .ver-todos-videos p {
	padding: 0;
	left: 65px;
	margin-top: 12px;
	position: absolute;
	font-size: 1.4em;
}

.videos .lista-video ul {
	margin: 0;
	padding: 8px;
	padding-top: 0;
	height: 450px;
	overflow-y: auto;
	overflow-x: hidden;
}

.videos .lista-video ul li {
	list-style: none;
}

.videos .lista-video .video-home-title {
	padding-right: 15px;
	text-align: justify;
	padding-left: 0;
}
.videos .lista-video a {
	color: #343a40;
	text-decoration: none;
	cursor: pointer;
}
.videos .lista-video .row {
	padding-top: 8px;
}
.videos .lista-video .row:hover {
	background: #dee2e6;
}
.sub-footer {
	background: #23A6F0;
	color: white;
}

.sub-footer h5 {
	font-weight: 800;
}

.social-footer {
	margin-top: 55px;
	margin-bottom: 35px;
	height: 100px;

}

.social-footer ul li{
	float: left;
	width: 60px;
	height: 60px;
	background: #1874B5;
	list-style: none;
	border-radius: 100%;
	margin: 5px; 
	text-align: center;
	padding-top: 10px;

}

.social-footer .fab {
	color: white;
}

.footer-into {
	background: #1874B5;
	color: white;
  color: white;
}
.footer-into a {
	color: white!important;
	text-decoration: none;
}
.footer-into a:hover {
	color: white;
	text-decoration: underline;
}
.footer-into ul {
	float: left;
	margin: 15px;
	padding: 0;
	width: 180px;
}
.footer-into ul li {
	list-style: none;
}

.footer-into ul .title {
	font-weight: 800;
	list-style: none;
	margin-bottom: 6px;
}


.row .cartola-desc {
	color: #4D4F51;
	font-weight: 200;
	text-align: center;
	max-width: 600px;
	margin: auto;
}

.texto-padrao .cartola-desc {
	color: #4D4F51;
	font-weight: 200;
	text-align: center;
	max-width: 600px;
	margin: auto;
}
.submenu {
	margin-top: 3em;
}
.submenu ul {
	border-bottom: 2px solid #4D4F51;
	text-transform: uppercase;
	border-radius: 0;
	margin:0;
	padding: 0;
}
.submenu ul li {
	font-size: 0.9em;
	color: #4D4F51;
	font-weight: 600;
	text-align: center;
	padding: 15px;
	border-radius: 0!important;
}

.submenu ul .selecionado{
	font-size: 0.9em;
	color: #0F5789;
	text-align: center;
	border-bottom: 4px solid #0F5789!important;

	background: #e6e6e6;
}

.submenu ul li:hover .selecionado{
	font-size: 0.9em;
	color: #0F5789;
	text-align: center;
	border-bottom: 4px solid #0F5789!important;
	height: 40px;
	background: #e6e6e6;
	border-radius: 0!important;
}

.row a {

	text-decoration: none;
}

.detalhe-vereador .progress {
	height: 30px;
}



.detalhe-vereador .progress .progress-bar {
	background-color: #23A6F0;
	
}

.accordion-item button{
	background-color: #F2F2F2;
}

.detalhe-vereador .label-vereador {
	font-size: 1.3em;
}

.detalhe-vereador .partido {
	color: #23A6F0;
	font-weight: 600;
}

.detalhe-vereador .email {
	font-size: 1em;
}

.detalhe-vereador .fone {
	font-size: 1em;
}
.social-vereador{
	height: 50px;
}
.social-vereador ul {
	margin: 0;
	padding: 0;
}
.social-vereador ul li{
	float: left;
	width: 38px;
	height: 38px;
	background: #1874B5;
	list-style: none;
	border-radius: 100%;
	margin: 5px; 
	text-align: center;
	padding-top: 6px;

}

.social-vereador .fab {
	color: white;
}

.detalhe-vereador .label-vereador {
	color: #4D4F51;
}
.detalhe-vereador .label-vereador span{
	color: #0F5789;
	font-weight: 800;

}

.form-contato label {
	font-weight: bold;
}


/*LGPD*/
/**
* LGPD
**/
@keyframes slide-top {
  0% {
    bottom: -10px;
  }
  100% {
    bottom: 10px;
  }
}
.banner-lgpd {
  position: fixed;
  left: 1rem;
  right: 1rem;
  bottom: -400px;
  z-index: 29999999;
  animation: slide-top 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 4s forwards;
}
.banner-lgpd__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 10px;
  padding: 0.8rem 1.5rem;
  box-sizing: border-box;
  flex-direction: column;
}
@media (min-width: 561px) {
  .banner-lgpd__container {
    flex-direction: row;
  }
}
@media (max-width: 560px) {
  .banner-lgpd__column {
    width: 100%;
  }
}
.banner-lgpd__column p {
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  color: white;
  margin: 0;
  font-weight: 100;
  line-height: 20px;
}
.banner-lgpd__column p a {
  font-family: "Roboto", sans-serif;
  color: #e4032e;
  font-weight: 400;
}
.banner-lgpd__accept {
  font-family: "Roboto", sans-serif;
  background-color: #e4032e;
  color: #ffffff;
  border: 0;
  padding: 0.8rem 2rem;
  border-radius: 6px;
  cursor: pointer;
  margin-left: 10px;
}
@media (max-width: 560px) {
  .banner-lgpd__accept {
    width: 100%;
    margin-top: 10px;
    margin-left: 0;
  }
}
.banner-lgpd.accept {
  display: none;
}


/*NOTICIA*/

.filtro-noticia button{
	border: 2px solid #23A6F0;
	background: white;
	color: #23A6F0;
	padding: 23px 40px 23px 44px;
	border-radius: 56px;
}

.filtro-noticia .dropdown-menu {
	width: 100%;
}

.filtro-noticia .dropdown-menu .dropdown-item{
	padding: 10px;
}

.filtro-noticia .dropdown-menu .dropdown-item:hover{
	background: #23A6F0;
	color: white;
}
.noticia {
	margin-top: 2.5rem;
	margin-bottom: 2.5rem;
}
.noticia h4 {
	color: #23A6F0;
	font-size: 1.2em;
}	
.noticia h2 {
	color: #1874B5;
	font-size: 2em;
}	

.noticia ul {
	margin: 0;
	padding: 0;
}
.noticia ul li {
	list-style: none;
	float: left;
	font-size: 1.2em;
	color: #828380;
}

.noticia p {
	font-weight: 200;
	font-size: 1.2em;
	font-weight: 400
}
.noticia i {
	margin-right: 3px;
}

.noticia .ver-mais a{
	background: #1874B5;
	color: white;
	font-size: 1.5em;
	border-radius: 10px;
}
.texto-padrao .grade-noticia .noticia {
	width: 50%;
	float: left;
	height: 300px;
	position: relative;
}
.texto-padrao .grade-noticia .noticia .text-grade {
	background : #1874B5;
	color: white;
	height: 100%;
}

.texto-padrao .grade-noticia .noticia .objectImage {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
}

.texto-padrao .grade-noticia .noticia .text-grade h2 {
	font-size: 1.2em;
	text-transform: capitalize;
	font-weight: 700;
	color: white!important;
}

.texto-padrao .grade-noticia .noticia .text-grade p {
	font-size: 1.2em;
	margin-top: 10px;
	text-transform: capitalize;
	font-weight: 400
}

.texto-padrao .grade-noticia .noticia .text-grade .ver-mais a{
	color: white;
	border: 1px solid white;
	border-radius: 10px;
	font-weight: 800;
	text-decoration: none;
	font-size: 1.0em;
}


.texto-padrao .grade-noticia .noticia .losango{
	background : #1874B5;
	width: 30px;
	height: 30px;
	left: 50%;
	margin-left: -15px;
	top: 50px;
	transform: rotate(45deg);
	position: absolute;
	z-index: 1000;
}
/*FIM NOTICIA*/

/* TRANSPARENCIA */
.linksTransparencia h5 {
	text-align: center;
	color: #666;
	font-weight: 700;
}
.linksTransparencia ul {
	border: 2px solid #666;
	margin: 0;
	padding: 0;
	margin-top: 30px;
	border-bottom: none;
}

.linksTransparencia ul li {
	list-style: none;
	padding: 15px;
	font-size: 1em;
	text-align: center;
	font-weight: 500;
	color: #666;
	border-bottom: 2px solid #666;
}


.linksTransparencia ul li:hover {
	color: #FFF!important;
	background: #1874B5;
}

.logosTransparencia a {
	padding: 30px;

}

.logosTransparencia ul li img{
	padding: 30px;
}

/* FIM TRANSPARENCIA */

/* DEMO GENERAL ============================== */
.hover {
	cursor: pointer;
  overflow: hidden;
  position: relative;
  padding-bottom: 60%;
}

.hover-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  transition: all 0.4s;
}

.hover img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s;
}

.hover-content {
  position: relative;
  z-index: 99;
}


/* DEMO 1 ============================== */
.hover-1 img {
  width: 105%;
  position: absolute;
  top: 0;
  left: -5%;
  transition: all 0.3s;
}

.hover-1-content {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 99;
  transition: all 0.4s;
}

.hover-1 .hover-overlay {
  background: rgba(0, 0, 0, 0.5);
}

.hover-1-description {
  transform: translateY(0.5rem);
  transition: all 0.4s;
  opacity: 0;
}

.hover-1:hover .hover-1-content {
  bottom: 2rem;
}

.hover-1:hover .hover-1-description {
  opacity: 1;
  transform: none;
}

.hover-1:hover img {
  left: 0;
}

.hover-1:hover .hover-overlay {
  opacity: 0;
}





.hover-2 img {
  width: 105%;
  position: absolute;
  top: 0;
  left: -5%;
  transition: all 0.3s;
}

.hover-2 .hover-overlay {
  background: rgba(0, 0, 0, 0.5);
}

.container .noticia:hover .hover-2 img {
  left: 0;
}

.container .noticia:hover .hover-2 .hover-overlay {
  opacity: 0;
}

/*
*
* ==========================================
* FOR DEMO PURPOSES
* ==========================================
*
*/



